Get Logger

Get details of a specific logger by its ID.

Authentication

Requires management credentials:

  • Api-Key — Your API key
  • Api-Secret — Your API secret

Path Parameters

Parameter Description
id The unique identifier of the logger

Request

1curl "https://api.hola.cloud/v1/loggers/logger_xyz789" \
2  -H "Api-Key: LOGGER_API_KEY" \
3  -H "Api-Secret: LOGGER_API_SECRET"
1GET /v1/loggers/logger_xyz789 HTTP/1.1
2Host: api.hola.cloud
3Api-Key: LOGGER_API_KEY
4Api-Secret: LOGGER_API_SECRET

Response

1{
2  "id": "logger_xyz789",
3  "name": "my-app-logger",
4  "secret": "lgs_abc123def456",
5  "created_at": "2025-06-20T14:22:00Z"
6}

Error Codes

Code Description
401 Missing or invalid API credentials
403 API credentials do not have access to this logger
404 Logger not found

Comments

Leave a comment